有人知道如何在ubuntu6.10下编译2.6.18.2内核?

为当前最终发行版之前的所有版本提供支持
回复
pcinnpc
帖子: 10
注册时间: 2006-10-24 0:52
送出感谢: 0
接收感谢: 0

有人知道如何在ubuntu6.10下编译2.6.18.2内核?

#1

帖子 pcinnpc » 2006-11-08 5:30

下载了新的2.6.18.2内核,但是不知道具体更新方法,搜索了论坛发现大部分是编译失败的帖子,有哪位仁兄成功编译过的,能给个具体方法吗? 谢谢!
头像
我思故我在
帖子: 101
注册时间: 2006-08-17 1:13
送出感谢: 0
接收感谢: 2 次

#2

帖子 我思故我在 » 2006-11-08 14:45

  wiki里ubuntu参考手册有。
  另外,内核编译有通用方法,所有linux都适用,上网查一下,到处都是。
pcinnpc
帖子: 10
注册时间: 2006-10-24 0:52
送出感谢: 0
接收感谢: 0

#3

帖子 pcinnpc » 2006-11-08 20:37

恩 。确实是这样的。发现很多要设置的,还是暂时不编译内核了,等下次发行版升级了。
谢谢楼上。
回复

回到 “老旧版本支持”